/*=============================================
	MEDIA AT MAX-WIDTH 500px
=============================================*/

@media screen and (max-width: 500px) {
	/*=============================================
    ALL ROW ON PAGES - 20/10/17
  =============================================*/
	.spb-row {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	/*=============================================
    ABOUT US PAGE - 20/10/17
  =============================================*/
	.about-row.s1 {
		padding-top: 40px !important;
		padding-bottom: 10px !important;
	}
	.reasons-row-container .reasons-container ul.pool-lists .image-icon {
		margin-bottom: 20px;
	}
	.myaree .img-wrap img {
		content: url("/wp-content/uploads/2017/09/Myaree-Map-Circle-Mobile.png")
	}
	.willetton .img-wrap img {
		content: url("/wp-content/uploads/2017/09/Willetton-Map-Circle-Mobile.png")
	}
	.woodvale .img-wrap img {
		content: url("/wp-content/uploads/2017/09/Woodvale-Map-Circle-Mobile.png")
	}
	/*=============================================
    PRODUCTS PAGE - 20/10/17
  =============================================*/
	.product-items .sf-list.product-lists li {
		width: 48%;
	}
	a.sf-button.green {
		margin-bottom: 0;
	}
	.product-list-container .product-items .content>.spb-asset-content>h1:first-of-type {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.mobile-margin {
		margin-top: 30px !important;
	}
	.product-list-container .item-image .img-wrap {
		padding-left: 40px;
		padding-right: 40px;
	}
	/*=============================================
    TESTIMONIAL SECTION - 20/10/17
  =============================================*/
	.divider-wrap h3.divider-heading {
		overflow: visible;
	}
	/*=============================================
    HOMEPAGE - 24/10/17
  =============================================*/
	/*.pool-assist-container>.spb_content_element>section.row,
	.our-services-cta,
	.pool-post .pool-postitem,
	.pool-brands,
	.testimonails-container .spb_text_column,
	#footer-widgets div.col-sm-3,
	#copyright .container {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.home-products-container {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.home-products-container .spb_image {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.section-title {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}*/
}